.amquickview-hover {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    box-sizing: border-box;
    width: 100%;
    background-color: #7e8081;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    opacity: .7;
    border: none;
    padding: 0;
}

.amquickview-hover img {
    opacity: .7;
}

.amquickview-hover a,
.amquickview-hover a:hover {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.amquickview-hover a {
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: pre-wrap;
    word-break: break-all;
    word-break: break-word;
    opacity: 1;
}

.amquickview-image-hover {
    top: 0;
    bottom: 0;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
}

.amquickview-hover:not(.amquickview-image-hover) {
    z-index: 2;
}

.amquickview-image-popup-button,
.amquickview-image-popup-button:hover,
.amquickview-image-popup-button:focus,
.amquickview-image-popup-button:active {
    padding: 0;
    background: none;
    border: none;
    box-shadow: none;
}

.amquickview-image-popup-icon {
    width: 36px;
    height: 36px;
}

.product-image-container {
    position: relative;
}

.product-image-container:hover .amquickview-image-hover,
.product-image-container:focus-within .amquickview-image-hover,
.amquickview-image-hover.active {
    opacity: 1;
}

.amquickview-image-popup-button:focus-visible {
    outline: 2px solid #0178be;
    outline-offset: 2px;
}

.amquickview-hover:not(.amquickview-image-hover):hover,
.amquickview-hover:not(.amquickview-image-hover):focus-visible {
    background-color: #8898a9;
    outline: none;
    border: none;
}

.amquickview-fancybox-wrapper .fancybox-inner .fancybox-close-small {
    border: 0;
    background: transparent;
}

.amquickview-fancybox-wrapper .fancybox-inner .fancybox-close-small {
    box-shadow: none;
}
